% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234J Hef{}feron, \yearsemester}{Exam Three}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the limit.
\begin{parts}
\part \fillin[$3$]\enspace $\displaystyle \lim_{x\to 1}\frac{x^3+x^2-2x}{x-1}$
\part \fillin[$0$]\enspace $\displaystyle \lim_{x\to \pi/2^-}\frac{1+\tan x}{\sec x}$
\part \fillin[$1/2$]\enspace $\displaystyle \lim_{x\to -0} \frac{e^x-x-1}{x^2}$
\end{parts}





\question[20]
Let $f(x)=(x^3/3)-400x$.
\begin{parts}
\item \fillin[$x^3$-like][1.5in]\enspace What is the behavior for large $x$'s?
\item \fillin[$x^2-400=(x-20)(x+20)$][2.5in]\enspace Find and factor $f'(x)$.  
\item Give the intervals of increasing and decreasing. 
\ifprintanswers
\else
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      \hspace*{1in} &\hspace*{0.75in} &\hspace*{1in} \\
      && \\
      && 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}
\fi
\begin{solution}[0in]
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}         &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      -\infty\,\ldots\, -20 &f'(-21)\text{\ pos} &\text{$f$ increasing} \\
      -20\,\ldots\, 20      &f'(0)\text{\ neg}   &\text{$f$ decreasing} \\
      20\,\ldots\,\infty    &f'(21)\text{\ pos}  &\text{$f$ increasing} \\
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}      
\end{solution}
\item \fillin[$2x$][2.5in]\enspace Find and factor $f''(x)$.  
\item Give the intervals of concavity.
\ifprintanswers
\else
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      \hspace*{1in} &\hspace*{0.75in} &\hspace*{1in} \\
      && \\
      && 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}
\fi
\begin{solution}[0in]
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}         &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      -\infty\,\ldots\, 0  &f''(-1)\text{\ neg} &\text{$f$ concave down} \\
      0\,\ldots\,\infty    &f''(1)\text{\ pos}  &\text{$f$ concave up} \\ 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}      
\end{solution}
\item Sketch.
  Include any local optima and inflection points. 
  \begin{solution}[2in]
    \includegraphics[height=2in]{pix/fa24_3j_a.png}
  \end{solution}
\end{parts}



\question[15]
Fill in the blank with the antiderivative.
\begin{parts}
\part \fillin[$-\cos x+C$][1.5in]\enspace $\displaystyle \int \sin x\,dt$
\part \fillin[$(1/3)\tan 3\theta+C$][1.5in]\enspace $\displaystyle \int \sec^23\theta\,d\theta$
\part \fillin[$(-2/5)e^{-5x}+C$][1.5in]\enspace $\displaystyle \int 2e^{-5x}\,dx$
\end{parts}



\question[5]
Find the area of the region bounded by $y=\cos x$ and $y=0$ between
$x=0$ and $x=\pi/2$.
\begin{solution}[1.25in]
\begin{equation*}
  \int_{x=0}^{\pi/2}\cos(x)\,dx
  =\biggl[\sin(x)\biggr]_{x=0}^{\pi/2}
  =\sin(\pi/2)-\sin(0)=1    
\end{equation*}
\end{solution}



\question[10]
Find the area below $f(\theta)=3\sin \theta$ between $a=0$ and $b=\pi$.
\begin{solution}[1.25in]
\begin{align*}
  \int_{\theta=0}^\pi3\sin \theta\,d\theta    
  &=\Bigl[ -3\cos\theta\Bigr]_{\theta=0}^{\pi}   \\
  &=(-3\cos\pi)-(-3\cos 0)=3+3=6
\end{align*}
\end{solution}




\question[15]
Sketch $x^2/\sqrt{x+1}$.
\begin{solution}[2.5in]
  It is undefined for $x<-1$.
  \begin{solution}[2in]
    \includegraphics[height=2in]{pix/fa24_3g_b.png} 
  \end{solution}
\end{solution}




\question[15]
Find the optima for $-x^2+4x+12$ on $\closed{0}{5}$.
\begin{solution}[1.75in]
We have $f'(x)=-2x+4$. 
The only critical point is $x=2$.
We get this table.
\begin{equation*}
  \begin{array}{l|l}
    \multicolumn{1}{c}{x}   &\multicolumn{1}{c}{y}  \\ \hline
    2                         &16 \\
    0                         &12 \\
    5                         &7
  \end{array}
\end{equation*}
The maximum is $x=2$ and the minimum is $x=5$.
\end{solution}






% ==================


% \question[10]
% \fillin[$(1/4)-(1/16)(-0.002)$][1in] \enspace
% Use the linear approximation to estimate $1/3.998$.
% Don't use a calculator, just give the numerical expression.
% \begin{solution}[0in]
% We take $f(x)=1/x$ and $a=4$.
% With $f'(x)=-x^{-2}$ we get
% $L(x)=f(a)+f'(a)(x-a)=(1/4)-(1/16)(3.998-4)$.   
% \end{solution}


% \question[15]
% A ten foot ladder rests against a wall.
% The bottom of the ladder is sliding away from the wall at a rate of 
% $4$~ft/sec.
% How fast is the top of the ladder falling down the wall at the moment
% when the bottom is $6$~ft from the wall? 
% \begin{solution}[2.25in]
% We have $[x(t)]^2+[y(t)]^2=10^2$.
% Take the derivative with respect to $t$ to get this.
% \begin{equation*}
%   2x\frac{dx}{dt}+2y\frac{dy}{dt}=0
% \end{equation*}
% Plug in $dx/dt=4$, $x=6$ and $y=8$ to get 
% $2\cdot 6\cdot 4+2\cdot 8\cdot dy/dt=0$.
% The answer is $dy/dt=-48/16=-3$.
% \end{solution}


% \question[15]
% Carbon-14 has a half life of $5740$ years.
% (You don't need a calculator for this; leave all numbers 
% as numerical expressions.)
% \begin{parts}
% \part \fillin[$\ln(1/2)/5740$]\enspace Give the proportionality constant~$r$ from the 
%   exponential decay formula.
% \begin{solution}[0in]
% From $P_0/2=P_0e^{5740t}$, cancelling gives $1/2=e^{5740t}$.
% Taking the logarithm gives
% $t=\ln(1/2)/5740$.  
% \end{solution}
% \part \fillin[$\ln(0.11)\cdot 5740/\ln(1/2)$]\enspace 
% We find parchment that contains $11$\% of its original
%   carbon~14.  
%   How old is it?  
% \begin{solution}[0in]
% Start with $0.11P_0/2=P_0e^{(\ln(1/2)/5740)\cdot t}$. 
% Cancel to get $0.11=e^{(\ln(1/2)/5740)\cdot t}$.
% Take the natural log
% \begin{equation*}
%   \ln(0.11)=\frac{\ln(1/2)}{5740}\cdot t  
% \end{equation*}
% The answer is 
% $t=\ln(0.11)\cdot 5740/\ln(1/2)$.  
% \end{solution}
% \end{parts}


% \question[10]
% \fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.


% \question[10]
% \fillin[$1$]\enspace
% At what rate is the function $e^{\cos x}$ increasing when $x=0$?
% \begin{solution}[0in]
%   The derivative is $e^{\cos(x)}\cdot (-\sin(x))$.
% Plugging in $x=0$ gives a rate of change of $0$.
% \end{solution}


\end{questions}
\end{document}
